{
  "compileOnSave": false,
  "compilerOptions": {
    "rootDir": ".",
    "sourceMap": true,
    "declaration": false,
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "importHelpers": true,
    "target": "es2020",
    "module": "esnext",
    "lib": ["es2017", "dom"],
    "skipLibCheck": true,
    "skipDefaultLibCheck": true,
    "baseUrl": ".",
    "paths": {
      "@empaia/empaia-api-lib": ["libs/empaia-api-lib/src/index.ts"],
      "@empaia/empaia-ui-commons": ["libs/empaia-ui-commons/src/index.ts"],
      "@empaia/pixelmap-rendering-collection": [
        "libs/pixelmap-rendering-collection/src/index.ts"
      ],
      "@empaia/vendor-app-communication-interface": [
        "libs/vendor-app-communication-interface/src/index.ts"
      ],
      "@empaia/vendor-app-integration": [
        "libs/vendor-app-integration/src/index.ts"
      ],
      "slide-viewer": ["libs/slide-viewer/src/index.ts"]
    }
  },
  "exclude": ["node_modules", "tmp"]
}
